Package twisted :: Package protocols :: Module ftp :: Class BadCmdSequenceError

[frames | no frames]

## Class BadCmdSequenceError

    Exception --+
                |
               BadCmdSequenceError

raised when a client sends a series of commands in an illogical sequence

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:34 2004 | http://epydoc.sf.net